From 7208afc7429d5d295ac6f85b324bcdf0ce194a23 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Bastien=20ROUCARI=C3=88S?= <roucaries.bastien@gmail.com>
Date: Sat, 2 Jun 2018 15:40:26 +0200
Subject: Do notrun test suite in build

Avoid a syntax error

Forwarded: not-needed
---
 util/shrinksafe/build.sh | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/util/shrinksafe/build.sh b/util/shrinksafe/build.sh
index d3794784..ce7a6722 100755
--- a/util/shrinksafe/build.sh
+++ b/util/shrinksafe/build.sh
@@ -15,9 +15,9 @@ cd ..
 rm -rf bin
 
 # call build.sh test to run the unit tests immediately
-if [ "$TEST" == "test" ]; then
-	echo "Running tests."
-	cd tests
-	./runner.sh  #| grep errors -1
-fi
+#if [ "$TEST" == "test" ]; then
+#	echo "Running tests."
+#	cd tests
+#	./runner.sh  #| grep errors -1
+#fi
 
